» Ubuntu » Пакети

Error

two or more packages specified (syncbbdb lucid)